\section{[???] (Недетерминированность/идемпотентность)}
\label{sec:hypo-plain-ndet}

\input hypo-plain-ndet

\section{[???] (детерминированность/однозначность)}
\label{sec:hypo-plain-det}

\input hypo-plain-det

\section{[???] (кр-ти)}
\label{sec:hypo-plain-multi}

\input hypo-plain-multi

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "main"
%%% End: 
